<div class="card card-overlay" [ngClass]="{'card-hovered': hovered || !ghostMode }" ngDraggable
     (endOffset)="cardDroppedEvent($event)" [position]="position" (mouseenter)="mouseEnter()" (mouseleave)="mouseLeave()">
  <ng-content></ng-content>
</div>
